diff --git a/Assets/trCRM/upgradeRes4Dev/priority/ui/panel/PanelMine.prefab b/Assets/trCRM/upgradeRes4Dev/priority/ui/panel/PanelMine.prefab
index 445d6c8..f7d7358 100644
--- a/Assets/trCRM/upgradeRes4Dev/priority/ui/panel/PanelMine.prefab
+++ b/Assets/trCRM/upgradeRes4Dev/priority/ui/panel/PanelMine.prefab
@@ -5706,265 +4677,49 @@ GameObject:
   m_PrefabAsset: {fileID: 0}
   serializedVersion: 6
   m_Component:
-  - component: {fileID: 5849905947258078071}
-  - component: {fileID: 6263881470755736938}
-  - component: {fileID: 3628160627456406809}
-  - component: {fileID: 1402293765047667430}
-  - component: {fileID: 1462165841353549752}
-  - component: {fileID: 4517565073099198693}
+  - component: {fileID: 5096379462441943443}
+  - component: {fileID: 5928748455268423297}
   m_Layer: 5
-  m_Name: ButtonFlag2
+  m_Name: Sprite
   m_TagString: Untagged
   m_Icon: {fileID: 0}
   m_NavMeshLayer: 0
   m_StaticEditorFlags: 0
   m_IsActive: 1
---- !u!4 &5849905947258078071
+--- !u!4 &5096379462441943443
 Transform:
   m_ObjectHideFlags: 0
   m_CorrespondingSourceObject: {fileID: 0}
   m_PrefabInstance: {fileID: 0}
   m_PrefabAsset: {fileID: 0}
-  m_GameObject: {fileID: 8504045084114330841}
-  m_LocalRotation: {x: -0, y: -0, z: -0, w: 1}
-  m_LocalPosition: {x: -125, y: -0, z: 0}
+  m_GameObject: {fileID: 8585489449437462966}
+  m_LocalRotation: {x: 0, y: 0, z: 0, w: 1}
+  m_LocalPosition: {x: 498, y: 0, z: 0}
   m_LocalScale: {x: 1, y: 1, z: 1}
-  m_Children:
-  - {fileID: 2818418587947749625}
-  - {fileID: 1441640210025969969}
-  - {fileID: 6031700404177626662}
-  m_Father: {fileID: 6117009012410242286}
-  m_RootOrder: 1
+  m_Children: []
+  m_Father: {fileID: 5491138480075079044}
+  m_RootOrder: 2
   m_LocalEulerAnglesHint: {x: 0, y: 0, z: 0}
---- !u!65 &6263881470755736938
-BoxCollider:
-  m_ObjectHideFlags: 0
-  m_CorrespondingSourceObject: {fileID: 0}
-  m_PrefabInstance: {fileID: 0}
-  m_PrefabAsset: {fileID: 0}
-  m_GameObject: {fileID: 8504045084114330841}
-  m_Material: {fileID: 0}
-  m_IsTrigger: 1
-  m_Enabled: 1
-  serializedVersion: 2
-  m_Size: {x: 200, y: 205.31248, z: 0}
-  m_Center: {x: 0, y: -27.20414, z: 0}
---- !u!114 &3628160627456406809
+--- !u!114 &5928748455268423297
 MonoBehaviour:
   m_ObjectHideFlags: 0
   m_CorrespondingSourceObject: {fileID: 0}
   m_PrefabInstance: {fileID: 0}
   m_PrefabAsset: {fileID: 0}
-  m_GameObject: {fileID: 8504045084114330841}
+  m_GameObject: {fileID: 8585489449437462966}
   m_Enabled: 1
   m_EditorHideFlags: 0
-  m_Script: {fileID: 11500000, guid: 1fdca5042b1d12a4890ec1bd4f04290d, type: 3}
-  m_Name: 
-  m_EditorClassIdentifier: 
-  tweenTarget: {fileID: 4956864636836519450}
-  hover: {r: 0.88235295, g: 0.78431374, b: 0.5882353, a: 1}
-  pressed: {r: 0.7176471, g: 0.6392157, b: 0.48235294, a: 1}
-  disabledColor: {r: 0.5, g: 0.5, b: 0.5, a: 1}
-  duration: 0.2
-  skipColorEffect: 0
-  dragHighlight: 0
-  hoverSprite: 
-  pressedSprite: 
-  disabledSprite: 
-  hoverSprite2D: {fileID: 0}
-  pressedSprite2D: {fileID: 0}
-  disabledSprite2D: {fileID: 0}
-  pixelSnap: 0
-  onClick: []
---- !u!114 &1402293765047667430
-MonoBehaviour:
-  m_ObjectHideFlags: 0
-  m_CorrespondingSourceObject: {fileID: 0}
-  m_PrefabInstance: {fileID: 0}
-  m_PrefabAsset: {fileID: 0}
-  m_GameObject: {fileID: 8504045084114330841}
-  m_Enabled: 1
-  m_EditorHideFlags: 0
-  m_Script: {fileID: 11500000, guid: 5c041f61e4a9fbf4e830210f5d933ece, type: 3}
-  m_Name: 
-  m_EditorClassIdentifier: 
-  tweenTarget: {fileID: 0}
-  hover: {x: 1.1, y: 1.1, z: 1.1}
-  pressed: {x: 1.05, y: 1.05, z: 1.05}
-  duration: 0.2
---- !u!114 &1462165841353549752
-MonoBehaviour:
-  m_ObjectHideFlags: 0
-  m_CorrespondingSourceObject: {fileID: 0}
-  m_PrefabInstance: {fileID: 0}
-  m_PrefabAsset: {fileID: 0}
-  m_GameObject: {fileID: 8504045084114330841}
-  m_Enabled: 1
-  m_EditorHideFlags: 0
-  m_Script: {fileID: 11500000, guid: 2dd29bf6a1a4e4959964dd9f42dd62cc, type: 3}
-  m_Name: 
-  m_EditorClassIdentifier: 
-  audioClip: {fileID: 0}
-  trigger: 0
-  volume: 1
-  pitch: 1
-  soundFileName: Tap.ogg
-  soundName: Tap
---- !u!114 &4517565073099198693
-MonoBehaviour:
-  m_ObjectHideFlags: 0
-  m_CorrespondingSourceObject: {fileID: 0}
-  m_PrefabInstance: {fileID: 0}
-  m_PrefabAsset: {fileID: 0}
-  m_GameObject: {fileID: 8504045084114330841}
-  m_Enabled: 1
-  m_EditorHideFlags: 0
-  m_Script: {fileID: 11500000, guid: f02842fa4878db54f9587ff4de7d9f2d, type: 3}
-  m_Name: 
-  m_EditorClassIdentifier: 
-  scrollView: {fileID: 0}
-  draggablePanel: {fileID: 0}
---- !u!1 &8700531120431163552
-GameObject:
-  m_ObjectHideFlags: 0
-  m_CorrespondingSourceObject: {fileID: 0}
-  m_PrefabInstance: {fileID: 0}
-  m_PrefabAsset: {fileID: 0}
-  serializedVersion: 6
-  m_Component:
-  - component: {fileID: 4703813633369782277}
-  - component: {fileID: 7595236640406934559}
-  - component: {fileID: 5452869959795474486}
-  - component: {fileID: 6100837244654988736}
-  - component: {fileID: 2901654471334894032}
-  - component: {fileID: 4090458524765211822}
-  - component: {fileID: 6851440130090255994}
-  m_Layer: 5
-  m_Name: ButtonOther1
-  m_TagString: Untagged
-  m_Icon: {fileID: 0}
-  m_NavMeshLayer: 0
-  m_StaticEditorFlags: 0
-  m_IsActive: 1
---- !u!4 &4703813633369782277
-Transform:
-  m_ObjectHideFlags: 0
-  m_CorrespondingSourceObject: {fileID: 0}
-  m_PrefabInstance: {fileID: 0}
-  m_PrefabAsset: {fileID: 0}
-  m_GameObject: {fileID: 8700531120431163552}
-  m_LocalRotation: {x: -0, y: -0, z: -0, w: 1}
-  m_LocalPosition: {x: -11, y: 0, z: 0}
-  m_LocalScale: {x: 1, y: 1, z: 1}
-  m_Children:
-  - {fileID: 4412644174522977098}
-  - {fileID: 5021343344179910936}
-  - {fileID: 1025346311901064607}
-  - {fileID: 8725566689387114656}
-  m_Father: {fileID: 3791127260427507325}
-  m_RootOrder: 0
-  m_LocalEulerAnglesHint: {x: 0, y: 0, z: 0}
---- !u!65 &7595236640406934559
-BoxCollider:
-  m_ObjectHideFlags: 0
-  m_CorrespondingSourceObject: {fileID: 0}
-  m_PrefabInstance: {fileID: 0}
-  m_PrefabAsset: {fileID: 0}
-  m_GameObject: {fileID: 8700531120431163552}
-  m_Material: {fileID: 0}
-  m_IsTrigger: 1
-  m_Enabled: 1
-  serializedVersion: 2
-  m_Size: {x: 1104, y: 130, z: 0}
-  m_Center: {x: 0, y: 0, z: 0}
---- !u!114 &5452869959795474486
-MonoBehaviour:
-  m_ObjectHideFlags: 0
-  m_CorrespondingSourceObject: {fileID: 0}
-  m_PrefabInstance: {fileID: 0}
-  m_PrefabAsset: {fileID: 0}
-  m_GameObject: {fileID: 8700531120431163552}
-  m_Enabled: 1
-  m_EditorHideFlags: 0
-  m_Script: {fileID: 11500000, guid: 1fdca5042b1d12a4890ec1bd4f04290d, type: 3}
-  m_Name: 
-  m_EditorClassIdentifier: 
-  tweenTarget: {fileID: 8700531120431163552}
-  hover: {r: 0.88235295, g: 0.78431374, b: 0.5882353, a: 1}
-  pressed: {r: 0.7176471, g: 0.6392157, b: 0.48235294, a: 1}
-  disabledColor: {r: 0.5, g: 0.5, b: 0.5, a: 1}
-  duration: 0.2
-  skipColorEffect: 0
-  dragHighlight: 0
-  hoverSprite: 
-  pressedSprite: 
-  disabledSprite: 
-  hoverSprite2D: {fileID: 0}
-  pressedSprite2D: {fileID: 0}
-  disabledSprite2D: {fileID: 0}
-  pixelSnap: 0
-  onClick:
-  - mTarget: {fileID: 7860134391406953152}
-    mMethodName: uiEventDelegate
-    mParameters:
-    - obj: {fileID: 0}
-      field: 
-      name: go
-    oneShot: 0
---- !u!114 &6100837244654988736
-MonoBehaviour:
-  m_ObjectHideFlags: 0
-  m_CorrespondingSourceObject: {fileID: 0}
-  m_PrefabInstance: {fileID: 0}
-  m_PrefabAsset: {fileID: 0}
-  m_GameObject: {fileID: 8700531120431163552}
-  m_Enabled: 1
-  m_EditorHideFlags: 0
-  m_Script: {fileID: 11500000, guid: 5c041f61e4a9fbf4e830210f5d933ece, type: 3}
-  m_Name: 
-  m_EditorClassIdentifier: 
-  tweenTarget: {fileID: 0}
-  hover: {x: 1.1, y: 1.1, z: 1.1}
-  pressed: {x: 1.05, y: 1.05, z: 1.05}
-  duration: 0.2
---- !u!114 &2901654471334894032
-MonoBehaviour:
-  m_ObjectHideFlags: 0
-  m_CorrespondingSourceObject: {fileID: 0}
-  m_PrefabInstance: {fileID: 0}
-  m_PrefabAsset: {fileID: 0}
-  m_GameObject: {fileID: 8700531120431163552}
-  m_Enabled: 1
-  m_EditorHideFlags: 0
-  m_Script: {fileID: 11500000, guid: 2dd29bf6a1a4e4959964dd9f42dd62cc, type: 3}
-  m_Name: 
-  m_EditorClassIdentifier: 
-  audioClip: {fileID: 0}
-  trigger: 0
-  volume: 1
-  pitch: 1
-  soundFileName: Tap.ogg
-  soundName: Tap
---- !u!114 &4090458524765211822
-MonoBehaviour:
-  m_ObjectHideFlags: 0
-  m_CorrespondingSourceObject: {fileID: 0}
-  m_PrefabInstance: {fileID: 0}
-  m_PrefabAsset: {fileID: 0}
-  m_GameObject: {fileID: 8700531120431163552}
-  m_Enabled: 1
-  m_EditorHideFlags: 0
-  m_Script: {fileID: 11500000, guid: 858a20c1b21a3f94bb5b2d3b901c9aaf, type: 3}
+  m_Script: {fileID: 11500000, guid: 1b3dc54f924693f41b5cbecb267e647a, type: 3}
   m_Name: 
   m_EditorClassIdentifier: 
   leftAnchor:
-    target: {fileID: 7860134391406953153}
-    relative: 0
-    absolute: 0
-  rightAnchor:
-    target: {fileID: 7860134391227333614}
+    target: {fileID: 5491138480075079044}
     relative: 1
-    absolute: 0
+    absolute: -78
+  rightAnchor:
+    target: {fileID: 5491138480075079044}
+    relative: 1
+    absolute: -50
   bottomAnchor:
     target: {fileID: 0}
     relative: 0
@@ -5973,30 +4728,31 @@ MonoBehaviour:
     target: {fileID: 0}
     relative: 1
     absolute: 0
-  updateAnchors: 1
-  mColor: {r: 1, g: 1, b: 1, a: 1}
+  updateAnchors: 0
+  mColor: {r: 0.8, g: 0.8, b: 0.8, a: 1}
   mPivot: 4
-  mWidth: 1104
-  mHeight: 130
-  mDepth: 0
-  autoResizeBoxCollider: 1
+  mWidth: 28
+  mHeight: 40
+  mDepth: 5
+  autoResizeBoxCollider: 0
   hideIfOffScreen: 0
   keepAspectRatio: 0
-  aspectRatio: 8.492308
---- !u!114 &6851440130090255994
-MonoBehaviour:
-  m_ObjectHideFlags: 0
-  m_CorrespondingSourceObject: {fileID: 0}
-  m_PrefabInstance: {fileID: 0}
-  m_PrefabAsset: {fileID: 0}
-  m_GameObject: {fileID: 8700531120431163552}
-  m_Enabled: 1
-  m_EditorHideFlags: 0
-  m_Script: {fileID: 11500000, guid: f02842fa4878db54f9587ff4de7d9f2d, type: 3}
-  m_Name: 
-  m_EditorClassIdentifier: 
-  scrollView: {fileID: 0}
-  draggablePanel: {fileID: 0}
+  aspectRatio: 0.7
+  mType: 0
+  mFillDirection: 4
+  mFillAmount: 1
+  mInvert: 0
+  mFlip: 0
+  centerType: 1
+  leftType: 1
+  rightType: 1
+  bottomType: 1
+  topType: 1
+  atlasName: atlasAllReal
+  mAtlas: {fileID: 11400000, guid: 5ceb49909c25f471fb6d136b24c49d48, type: 3}
+  mSpriteName: cust_right
+  mFillCenter: 1
+  isGrayMode: 0
 --- !u!1 &8935792281559821714
 GameObject:
   m_ObjectHideFlags: 0
@@ -6007,8 +4763,9 @@ GameObject:
   m_Component:
   - component: {fileID: 261127664379096680}
   - component: {fileID: 4811599161868172870}
+  - component: {fileID: 928814757426233654}
   m_Layer: 5
-  m_Name: AnchorTop
+  m_Name: Top
   m_TagString: Untagged
   m_Icon: {fileID: 0}
   m_NavMeshLayer: 0
@@ -6022,10 +4779,15 @@ Transform:
   m_PrefabAsset: {fileID: 0}
   m_GameObject: {fileID: 8935792281559821714}
   m_LocalRotation: {x: 0, y: 0, z: 0, w: 1}
-  m_LocalPosition: {x: 562, y: 1152, z: 0}
+  m_LocalPosition: {x: 0, y: 1152, z: 0}
   m_LocalScale: {x: 1, y: 1, z: 1}
   m_Children:
   - {fileID: 4806853180109488993}
+  - {fileID: 745552340}
+  - {fileID: 1626933637}
+  - {fileID: 1394948279}
+  - {fileID: 3298961272985341376}
+  - {fileID: 2227331883047493991}
   m_Father: {fileID: 7860134391406953153}
   m_RootOrder: 2
   m_LocalEulerAnglesHint: {x: 0, y: 0, z: 0}
@@ -6048,3 +4810,169 @@ MonoBehaviour:
   relativeOffset: {x: 0, y: 0}
   pixelOffset: {x: 0, y: 0}
   widgetContainer: {fileID: 0}
+--- !u!114 &928814757426233654
+MonoBehaviour:
+  m_ObjectHideFlags: 0
+  m_CorrespondingSourceObject: {fileID: 0}
+  m_PrefabInstance: {fileID: 0}
+  m_PrefabAsset: {fileID: 0}
+  m_GameObject: {fileID: 8935792281559821714}
+  m_Enabled: 1
+  m_EditorHideFlags: 0
+  m_Script: {fileID: 11500000, guid: 16bd2beefa5ca4a3ba0753143d28e2d9, type: 3}
+  m_Name: 
+  m_EditorClassIdentifier: 
+  jsonKey: 
+--- !u!1 &9069596104152791670
+GameObject:
+  m_ObjectHideFlags: 0
+  m_CorrespondingSourceObject: {fileID: 0}
+  m_PrefabInstance: {fileID: 0}
+  m_PrefabAsset: {fileID: 0}
+  serializedVersion: 6
+  m_Component:
+  - component: {fileID: 4684322523491284131}
+  - component: {fileID: 3075675996506286252}
+  - component: {fileID: 4527434810326334637}
+  - component: {fileID: 2321221710058129658}
+  - component: {fileID: 5426912806855037410}
+  m_Layer: 5
+  m_Name: ButtonCompay
+  m_TagString: Untagged
+  m_Icon: {fileID: 0}
+  m_NavMeshLayer: 0
+  m_StaticEditorFlags: 0
+  m_IsActive: 1
+--- !u!4 &4684322523491284131
+Transform:
+  m_ObjectHideFlags: 0
+  m_CorrespondingSourceObject: {fileID: 0}
+  m_PrefabInstance: {fileID: 0}
+  m_PrefabAsset: {fileID: 0}
+  m_GameObject: {fileID: 9069596104152791670}
+  m_LocalRotation: {x: 0, y: 0, z: 0, w: 1}
+  m_LocalPosition: {x: 0, y: -845.0292, z: 0}
+  m_LocalScale: {x: 1, y: 1, z: 1}
+  m_Children:
+  - {fileID: 6300766951930731237}
+  - {fileID: 2541637970814429989}
+  - {fileID: 7893429535944416521}
+  - {fileID: 633796483782570605}
+  m_Father: {fileID: 7860134392385234681}
+  m_RootOrder: 7
+  m_LocalEulerAnglesHint: {x: 0, y: 0, z: 0}
+--- !u!65 &3075675996506286252
+BoxCollider:
+  m_ObjectHideFlags: 0
+  m_CorrespondingSourceObject: {fileID: 0}
+  m_PrefabInstance: {fileID: 0}
+  m_PrefabAsset: {fileID: 0}
+  m_GameObject: {fileID: 9069596104152791670}
+  m_Material: {fileID: 0}
+  m_IsTrigger: 1
+  m_Enabled: 1
+  serializedVersion: 2
+  m_Size: {x: 1125, y: 166, z: 0}
+  m_Center: {x: 0, y: 0, z: 0}
+--- !u!114 &4527434810326334637
+MonoBehaviour:
+  m_ObjectHideFlags: 0
+  m_CorrespondingSourceObject: {fileID: 0}
+  m_PrefabInstance: {fileID: 0}
+  m_PrefabAsset: {fileID: 0}
+  m_GameObject: {fileID: 9069596104152791670}
+  m_Enabled: 1
+  m_EditorHideFlags: 0
+  m_Script: {fileID: 11500000, guid: 1fdca5042b1d12a4890ec1bd4f04290d, type: 3}
+  m_Name: 
+  m_EditorClassIdentifier: 
+  tweenTarget: {fileID: 9069596104152791670}
+  hover: {r: 0.88235295, g: 0.78431374, b: 0.5882353, a: 1}
+  pressed: {r: 0.7176471, g: 0.6392157, b: 0.48235294, a: 1}
+  disabledColor: {r: 0.5, g: 0.5, b: 0.5, a: 1}
+  duration: 0.2
+  skipColorEffect: 1
+  dragHighlight: 0
+  hoverSprite: 
+  pressedSprite: 
+  disabledSprite: 
+  hoverSprite2D: {fileID: 0}
+  pressedSprite2D: {fileID: 0}
+  disabledSprite2D: {fileID: 0}
+  pixelSnap: 0
+  onClick:
+  - mTarget: {fileID: 7860134391406953152}
+    mMethodName: uiEventDelegate
+    mParameters:
+    - obj: {fileID: 0}
+      field: 
+      name: go
+    oneShot: 0
+--- !u!114 &2321221710058129658
+MonoBehaviour:
+  m_ObjectHideFlags: 0
+  m_CorrespondingSourceObject: {fileID: 0}
+  m_PrefabInstance: {fileID: 0}
+  m_PrefabAsset: {fileID: 0}
+  m_GameObject: {fileID: 9069596104152791670}
+  m_Enabled: 1
+  m_EditorHideFlags: 0
+  m_Script: {fileID: 11500000, guid: 1b3dc54f924693f41b5cbecb267e647a, type: 3}
+  m_Name: 
+  m_EditorClassIdentifier: 
+  leftAnchor:
+    target: {fileID: 0}
+    relative: 0
+    absolute: 0
+  rightAnchor:
+    target: {fileID: 0}
+    relative: 1
+    absolute: 0
+  bottomAnchor:
+    target: {fileID: 0}
+    relative: 0
+    absolute: 0
+  topAnchor:
+    target: {fileID: 0}
+    relative: 1
+    absolute: 0
+  updateAnchors: 1
+  mColor: {r: 1, g: 1, b: 1, a: 1}
+  mPivot: 4
+  mWidth: 1125
+  mHeight: 166
+  mDepth: 1
+  autoResizeBoxCollider: 1
+  hideIfOffScreen: 0
+  keepAspectRatio: 0
+  aspectRatio: 6.7771087
+  mType: 1
+  mFillDirection: 4
+  mFillAmount: 1
+  mInvert: 0
+  mFlip: 0
+  centerType: 1
+  leftType: 1
+  rightType: 1
+  bottomType: 1
+  topType: 1
+  atlasName: atlasAllReal
+  mAtlas: {fileID: 11400000, guid: 5ceb49909c25f471fb6d136b24c49d48, type: 3}
+  mSpriteName: public__empty
+  mFillCenter: 1
+  isGrayMode: 0
+--- !u!114 &5426912806855037410
+MonoBehaviour:
+  m_ObjectHideFlags: 0
+  m_CorrespondingSourceObject: {fileID: 0}
+  m_PrefabInstance: {fileID: 0}
+  m_PrefabAsset: {fileID: 0}
+  m_GameObject: {fileID: 9069596104152791670}
+  m_Enabled: 1
+  m_EditorHideFlags: 0
+  m_Script: {fileID: 11500000, guid: 0dbe6448146c445e5ae7040ea035c0fa, type: 3}
+  m_Name: 
+  m_EditorClassIdentifier: 
+  widget: {fileID: 2321221710058129658}
+  offset: 0
+  sizeAdjust: 1
diff --git a/Assets/trCRM/upgradeRes4Dev/priority/ui/panel/PanelResetPasswordStep1.prefab b/Assets/trCRM/upgradeRes4Dev/priority/ui/panel/PanelResetPasswordStep1.prefab
index f40278e..ad858e3 100644
--- a/Assets/trCRM/upgradeRes4Dev/priority/ui/panel/PanelResetPasswordStep1.prefab
+++ b/Assets/trCRM/upgradeRes4Dev/priority/ui/panel/PanelResetPasswordStep1.prefab
@@ -174,7 +174,7 @@ Transform:
   m_PrefabAsset: {fileID: 0}
   m_GameObject: {fileID: 1784228724026676672}
   m_LocalRotation: {x: 0, y: 0, z: 0, w: 1}
-  m_LocalPosition: {x: -439, y: 0, z: 0}
+  m_LocalPosition: {x: -460, y: 0, z: 0}
   m_LocalScale: {x: 1, y: 1, z: 1}
   m_Children: []
   m_Father: {fileID: 3798672265178040260}
@@ -260,7 +260,7 @@ Transform:
   m_PrefabAsset: {fileID: 0}
   m_GameObject: {fileID: 2691153983406664913}
   m_LocalRotation: {x: 0, y: 0, z: 0, w: 1}
-  m_LocalPosition: {x: 462, y: 0, z: 0}
+  m_LocalPosition: {x: 482, y: 0, z: 0}
   m_LocalScale: {x: 1, y: 1, z: 1}
   m_Children: []
   m_Father: {fileID: 3798672265178040260}
@@ -277,7 +277,7 @@ BoxCollider:
   m_IsTrigger: 1
   m_Enabled: 1
   serializedVersion: 2
-  m_Size: {x: 80, y: 80, z: 0}
+  m_Size: {x: 100, y: 100, z: 0}
   m_Center: {x: -20, y: 0, z: 0}
 --- !u!114 &9064726627313867737
 MonoBehaviour:
@@ -438,7 +438,7 @@ MonoBehaviour:
   anchorOffset: 0
   softBorderPadding: 1
   renderQueue: 0
-  startingRenderQueue: 3002
+  startingRenderQueue: 3000
   mClipTexture: {fileID: 0}
   mAlpha: 1
   mClipping: 0
@@ -691,7 +691,7 @@ Transform:
   m_PrefabAsset: {fileID: 0}
   m_GameObject: {fileID: 7835803922911141286}
   m_LocalRotation: {x: 0, y: 0, z: 0, w: 1}
-  m_LocalPosition: {x: -387, y: 0, z: 0}
+  m_LocalPosition: {x: -407, y: 0, z: 0}
   m_LocalScale: {x: 1, y: 1, z: 1}
   m_Children: []
   m_Father: {fileID: 3798672265178040260}
@@ -726,7 +726,7 @@ MonoBehaviour:
     relative: 0.5
     absolute: 18
   updateAnchors: 0
-  mColor: {r: 0.6, g: 0.6, b: 0.6, a: 1}
+  mColor: {r: 0.8, g: 0.8, b: 0.8, a: 1}
   mPivot: 3
   mWidth: 288
   mHeight: 48
@@ -779,6 +779,7 @@ GameObject:
   - component: {fileID: 4632458405731700042}
   - component: {fileID: 613210021003175129}
   - component: {fileID: 6515715913109646387}
+  - component: {fileID: 5863315751847802361}
   m_Layer: 5
   m_Name: InputPhoneNum
   m_TagString: Untagged
@@ -794,7 +795,7 @@ Transform:
   m_PrefabAsset: {fileID: 0}
   m_GameObject: {fileID: 7915883322358524394}
   m_LocalRotation: {x: -0, y: -0, z: -0, w: 1}
-  m_LocalPosition: {x: 0, y: 865, z: 0}
+  m_LocalPosition: {x: 0, y: 855, z: 0}
   m_LocalScale: {x: 1, y: 1, z: 1}
   m_Children:
   - {fileID: 8565687222082515275}
@@ -815,7 +816,7 @@ BoxCollider:
   m_IsTrigger: 1
   m_Enabled: 1
   serializedVersion: 2
-  m_Size: {x: 984, y: 140, z: 0}
+  m_Size: {x: 1025, y: 160, z: 0}
   m_Center: {x: 0, y: 0, z: 0}
 --- !u!114 &4632458405731700042
 MonoBehaviour:
@@ -875,21 +876,21 @@ MonoBehaviour:
   bottomAnchor:
     target: {fileID: 4251711415222802831}
     relative: 1
-    absolute: -357
+    absolute: -377
   topAnchor:
     target: {fileID: 4251711415222802831}
     relative: 1
     absolute: -217
   updateAnchors: 0
-  mColor: {r: 0.95686275, g: 0.95686275, b: 0.95686275, a: 1}
+  mColor: {r: 1, g: 0.995283, b: 0.995283, a: 1}
   mPivot: 4
-  mWidth: 984
-  mHeight: 140
+  mWidth: 1025
+  mHeight: 160
   mDepth: 1
-  autoResizeBoxCollider: 0
+  autoResizeBoxCollider: 1
   hideIfOffScreen: 0
   keepAspectRatio: 0
-  aspectRatio: 7.0285716
+  aspectRatio: 24.404762
   mType: 1
   mFillDirection: 4
   mFillAmount: 1
@@ -927,7 +928,23 @@ MonoBehaviour:
   maxLen: 0
   spriteBg: {fileID: 0}
   valueIsNumber: 0
+  isPhoneNum: 0
   inValidColor: {r: 1, g: 0.92156863, b: 0.015686275, a: 1}
+--- !u!114 &5863315751847802361
+MonoBehaviour:
+  m_ObjectHideFlags: 0
+  m_CorrespondingSourceObject: {fileID: 0}
+  m_PrefabInstance: {fileID: 0}
+  m_PrefabAsset: {fileID: 0}
+  m_GameObject: {fileID: 7915883322358524394}
+  m_Enabled: 1
+  m_EditorHideFlags: 0
+  m_Script: {fileID: 11500000, guid: 0dbe6448146c445e5ae7040ea035c0fa, type: 3}
+  m_Name: 
+  m_EditorClassIdentifier: 
+  widget: {fileID: 613210021003175129}
+  offset: 50
+  sizeAdjust: 1
 --- !u!1 &8720512072303347033
 GameObject:
   m_ObjectHideFlags: 0
diff --git a/Assets/trCRM/upgradeRes4Dev/priority/ui/panel/PanelResetPasswordStep2.prefab b/Assets/trCRM/upgradeRes4Dev/priority/ui/panel/PanelResetPasswordStep2.prefab
index a9954e9..427094f 100644
--- a/Assets/trCRM/upgradeRes4Dev/priority/ui/panel/PanelResetPasswordStep2.prefab
+++ b/Assets/trCRM/upgradeRes4Dev/priority/ui/panel/PanelResetPasswordStep2.prefab
@@ -174,7 +174,7 @@ Transform:
   m_PrefabAsset: {fileID: 0}
   m_GameObject: {fileID: 2185234361616187693}
   m_LocalRotation: {x: 0, y: 0, z: 0, w: 1}
-  m_LocalPosition: {x: -439, y: 0, z: 0}
+  m_LocalPosition: {x: -460, y: 0, z: 0}
   m_LocalScale: {x: 1, y: 1, z: 1}
   m_Children: []
   m_Father: {fileID: 3613788834114048809}
@@ -381,7 +381,7 @@ Transform:
   m_PrefabAsset: {fileID: 0}
   m_GameObject: {fileID: 4234450897637787428}
   m_LocalRotation: {x: 0, y: 0, z: 0, w: 1}
-  m_LocalPosition: {x: 462, y: 0, z: 0}
+  m_LocalPosition: {x: 482, y: 0, z: 0}
   m_LocalScale: {x: 1, y: 1, z: 1}
   m_Children: []
   m_Father: {fileID: 3613788834114048809}
@@ -418,7 +418,7 @@ MonoBehaviour:
   updateAnchors: 0
   mColor: {r: 0.29803923, g: 0.29803923, b: 0.29803923, a: 1}
   mPivot: 5
-  mWidth: 288
+  mWidth: 280
   mHeight: 48
   mDepth: 2
   autoResizeBoxCollider: 0
@@ -558,7 +558,7 @@ Transform:
   m_PrefabAsset: {fileID: 0}
   m_GameObject: {fileID: 7651342702076741963}
   m_LocalRotation: {x: 0, y: 0, z: 0, w: 1}
-  m_LocalPosition: {x: -387, y: 0, z: 0}
+  m_LocalPosition: {x: -407, y: 0, z: 0}
   m_LocalScale: {x: 1, y: 1, z: 1}
   m_Children: []
   m_Father: {fileID: 3613788834114048809}
@@ -593,7 +593,7 @@ MonoBehaviour:
     relative: 0.5
     absolute: 18
   updateAnchors: 0
-  mColor: {r: 0.6, g: 0.6, b: 0.6, a: 1}
+  mColor: {r: 0.8, g: 0.8, b: 0.8, a: 1}
   mPivot: 3
   mWidth: 384
   mHeight: 48
@@ -795,6 +795,7 @@ GameObject:
   - component: {fileID: 5104994969091692967}
   - component: {fileID: 1014390474836701236}
   - component: {fileID: 8462743950832187672}
+  - component: {fileID: 2090372610755836664}
   m_Layer: 5
   m_Name: InputCode
   m_TagString: Untagged
@@ -810,7 +811,7 @@ Transform:
   m_PrefabAsset: {fileID: 0}
   m_GameObject: {fileID: 7731418809502448903}
   m_LocalRotation: {x: -0, y: -0, z: -0, w: 1}
-  m_LocalPosition: {x: 0, y: 865, z: 0}
+  m_LocalPosition: {x: 0, y: 855, z: 0}
   m_LocalScale: {x: 1, y: 1, z: 1}
   m_Children:
   - {fileID: 8092465665142711718}
@@ -831,7 +832,7 @@ BoxCollider:
   m_IsTrigger: 1
   m_Enabled: 1
   serializedVersion: 2
-  m_Size: {x: 984, y: 140, z: 0}
+  m_Size: {x: 1025, y: 160, z: 0}
   m_Center: {x: 0, y: 0, z: 0}
 --- !u!114 &5104994969091692967
 MonoBehaviour:
@@ -891,21 +892,21 @@ MonoBehaviour:
   bottomAnchor:
     target: {fileID: 4436120956508884322}
     relative: 1
-    absolute: -357
+    absolute: -377
   topAnchor:
     target: {fileID: 4436120956508884322}
     relative: 1
     absolute: -217
   updateAnchors: 0
-  mColor: {r: 0.95686275, g: 0.95686275, b: 0.95686275, a: 1}
+  mColor: {r: 1, g: 1, b: 1, a: 1}
   mPivot: 4
-  mWidth: 984
-  mHeight: 140
+  mWidth: 1025
+  mHeight: 160
   mDepth: 1
-  autoResizeBoxCollider: 0
+  autoResizeBoxCollider: 1
   hideIfOffScreen: 0
   keepAspectRatio: 0
-  aspectRatio: 7.0285716
+  aspectRatio: 6.40625
   mType: 1
   mFillDirection: 4
   mFillAmount: 1
@@ -943,7 +944,23 @@ MonoBehaviour:
   maxLen: 0
   spriteBg: {fileID: 0}
   valueIsNumber: 0
+  isPhoneNum: 0
   inValidColor: {r: 1, g: 0.92156863, b: 0.015686275, a: 1}
+--- !u!114 &2090372610755836664
+MonoBehaviour:
+  m_ObjectHideFlags: 0
+  m_CorrespondingSourceObject: {fileID: 0}
+  m_PrefabInstance: {fileID: 0}
+  m_PrefabAsset: {fileID: 0}
+  m_GameObject: {fileID: 7731418809502448903}
+  m_Enabled: 1
+  m_EditorHideFlags: 0
+  m_Script: {fileID: 11500000, guid: 0dbe6448146c445e5ae7040ea035c0fa, type: 3}
+  m_Name: 
+  m_EditorClassIdentifier: 
+  widget: {fileID: 1014390474836701236}
+  offset: 50
+  sizeAdjust: 1
 --- !u!1 &9193010148662137268
 GameObject:
   m_ObjectHideFlags: 0
diff --git a/Assets/trCRM/upgradeRes4Dev/priority/ui/panel/PanelResetPasswordStep3.prefab b/Assets/trCRM/upgradeRes4Dev/priority/ui/panel/PanelResetPasswordStep3.prefab
index 607319d..a3b7ad2 100644
--- a/Assets/trCRM/upgradeRes4Dev/priority/ui/panel/PanelResetPasswordStep3.prefab
+++ b/Assets/trCRM/upgradeRes4Dev/priority/ui/panel/PanelResetPasswordStep3.prefab
@@ -25,7 +25,7 @@ Transform:
   m_PrefabAsset: {fileID: 0}
   m_GameObject: {fileID: 1702322128475765493}
   m_LocalRotation: {x: 0, y: 0, z: 0, w: 1}
-  m_LocalPosition: {x: -439, y: 0, z: 0}
+  m_LocalPosition: {x: -460, y: 0, z: 0}
   m_LocalScale: {x: 1, y: 1, z: 1}
   m_Children: []
   m_Father: {fileID: 4317437097434540273}
@@ -260,7 +260,7 @@ Transform:
   m_PrefabAsset: {fileID: 0}
   m_GameObject: {fileID: 3028072808294499300}
   m_LocalRotation: {x: 0, y: 0, z: 0, w: 1}
-  m_LocalPosition: {x: 462, y: 0, z: 0}
+  m_LocalPosition: {x: 482, y: 0, z: 0}
   m_LocalScale: {x: 1, y: 1, z: 1}
   m_Children: []
   m_Father: {fileID: 4317437097434540273}
@@ -277,7 +277,7 @@ BoxCollider:
   m_IsTrigger: 1
   m_Enabled: 1
   serializedVersion: 2
-  m_Size: {x: 80, y: 80, z: 0}
+  m_Size: {x: 100, y: 100, z: 0}
   m_Center: {x: -20, y: 0, z: 0}
 --- !u!114 &8255492506430239980
 MonoBehaviour:
@@ -438,7 +438,7 @@ MonoBehaviour:
   anchorOffset: 0
   softBorderPadding: 1
   renderQueue: 0
-  startingRenderQueue: 3002
+  startingRenderQueue: 3000
   mClipTexture: {fileID: 0}
   mAlpha: 1
   mClipping: 0
@@ -500,6 +500,7 @@ GameObject:
   - component: {fileID: 5698401558112510591}
   - component: {fileID: 567322871121546220}
   - component: {fileID: 9222845616595910156}
+  - component: {fileID: 1896688811287131012}
   m_Layer: 5
   m_Name: InputPassword
   m_TagString: Untagged
@@ -515,7 +516,7 @@ Transform:
   m_PrefabAsset: {fileID: 0}
   m_GameObject: {fileID: 7099884782718502623}
   m_LocalRotation: {x: -0, y: -0, z: -0, w: 1}
-  m_LocalPosition: {x: 0, y: 865, z: 0}
+  m_LocalPosition: {x: 0, y: 855, z: 0}
   m_LocalScale: {x: 1, y: 1, z: 1}
   m_Children:
   - {fileID: 8755676364694724222}
@@ -596,21 +597,21 @@ MonoBehaviour:
   bottomAnchor:
     target: {fileID: 3772920720035231418}
     relative: 1
-    absolute: -357
+    absolute: -377
   topAnchor:
     target: {fileID: 3772920720035231418}
     relative: 1
     absolute: -217
   updateAnchors: 0
-  mColor: {r: 0.95686275, g: 0.95686275, b: 0.95686275, a: 1}
+  mColor: {r: 1, g: 1, b: 1, a: 1}
   mPivot: 4
-  mWidth: 984
-  mHeight: 140
+  mWidth: 1025
+  mHeight: 160
   mDepth: 1
   autoResizeBoxCollider: 0
   hideIfOffScreen: 0
   keepAspectRatio: 0
-  aspectRatio: 23.428572
+  aspectRatio: 6.40625
   mType: 1
   mFillDirection: 4
   mFillAmount: 1
@@ -648,7 +649,23 @@ MonoBehaviour:
   maxLen: 0
   spriteBg: {fileID: 0}
   valueIsNumber: 0
+  isPhoneNum: 0
   inValidColor: {r: 1, g: 0.92156863, b: 0.015686275, a: 1}
+--- !u!114 &1896688811287131012
+MonoBehaviour:
+  m_ObjectHideFlags: 0
+  m_CorrespondingSourceObject: {fileID: 0}
+  m_PrefabInstance: {fileID: 0}
+  m_PrefabAsset: {fileID: 0}
+  m_GameObject: {fileID: 7099884782718502623}
+  m_Enabled: 1
+  m_EditorHideFlags: 0
+  m_Script: {fileID: 11500000, guid: 0dbe6448146c445e5ae7040ea035c0fa, type: 3}
+  m_Name: 
+  m_EditorClassIdentifier: 
+  widget: {fileID: 567322871121546220}
+  offset: 50
+  sizeAdjust: 1
 --- !u!1 &7147556079211837258
 GameObject:
   m_ObjectHideFlags: 0
@@ -823,7 +840,7 @@ Transform:
   m_PrefabAsset: {fileID: 0}
   m_GameObject: {fileID: 7197693662275711635}
   m_LocalRotation: {x: 0, y: 0, z: 0, w: 1}
-  m_LocalPosition: {x: -387, y: 0, z: 0}
+  m_LocalPosition: {x: -407, y: 0, z: 0}
   m_LocalScale: {x: 1, y: 1, z: 1}
   m_Children: []
   m_Father: {fileID: 4317437097434540273}
@@ -858,7 +875,7 @@ MonoBehaviour:
     relative: 0.5
     absolute: 18
   updateAnchors: 0
-  mColor: {r: 0.6, g: 0.6, b: 0.6, a: 1}
+  mColor: {r: 0.8, g: 0.8, b: 0.8, a: 1}
   mPivot: 3
   mWidth: 288
   mHeight: 48
@@ -866,7 +883,7 @@ MonoBehaviour:
   autoResizeBoxCollider: 0
   hideIfOffScreen: 0
   keepAspectRatio: 0
-  aspectRatio: 5
+  aspectRatio: 6
   keepCrispWhenShrunk: 1
   mTrueTypeFont: {fileID: 0}
   mFont: {fileID: 7005176185871406937, guid: 7d76ebfe2dca9412195ae21f35d1b138, type: 3}
